<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="582b84c92f31c5f27b9f30f6a701189e">
  <dict>
    <!--2023-01-31 11:43:59.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:59.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
